## linux-meta-intel-iotg 5.15.0.1004.6

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1004.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Philip Cox <philip.cox@canonical.com>  Thu, 07 Apr 2022 14:17:19 -0400

linux-meta-intel-iotg (5.15.0.1003.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Mar 2022 09:55:49 -0500

linux-meta-intel-iotg (5.15.0.1002.4) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] linux-intel-iotg: Drop unused architectures

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 15 Feb 2022 21:00:53 -0300

linux-meta-intel-iotg (5.15.0.1002.3) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Update packages to intel-iotg

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 15 Feb 2022 15:40:46 -0300

linux-meta-intel-iotg (5.15.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 11 Feb 2022 08:13:29 -0500

linux-meta-intel-iotg (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Jan 2022 10:34:03 -0500

linux-meta-intel-iotg (5.15.0-1000.0) jammy; urgency=medium

  * Empty entry

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Jan 2022 15:22:56 -0500

linux-meta (5.15.0.17.17) jammy; urgency=medium

  * Bump ABI 5.15.0-17

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:08 +0100

linux-meta (5.15.0.16.16) jammy; urgency=medium

  * Bump ABI 5.15.0-16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:52:16 +0100

linux-meta (5.15.0.15.15) jammy; urgency=medium

  * Bump ABI 5.15.0-15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 11:49:33 +0100

linux-meta (5.15.0.14.14) jammy; urgency=medium

  * Bump ABI 5.15.0-14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:04 +0100

linux-meta (5.15.0.13.13) jammy; urgency=medium

  * Bump ABI 5.15.0-13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:06 +0100

linux-meta (5.15.0.12.12) jammy; urgency=medium

  * Bump ABI 5.15.0-12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:28 +0100

linux-meta (5.15.0.11.11) jammy; urgency=medium

  * Bump ABI 5.15.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:44:29 +0100

linux-meta (5.15.0.10.10) jammy; urgency=medium

  * Bump ABI 5.15.0-10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:20:23 +0100

linux-meta (5.15.0.9.9) jammy; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:18:49 +0100

linux-meta (5.15.0.1.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 20:21:14 +0100

linux-meta (5.15.0.0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 16:49:32 +0100

linux-meta-unstable (5.15.0.8.8) jammy; urgency=medium

  * Bump ABI 5.15.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 02 Nov 2021 10:36:14 +0100

linux-meta-unstable (5.15.0.7.7) jammy; urgency=medium

  * Bump ABI 5.15.0-7

  * Miscellaneous Ubuntu changes
    - packaging: switch release to Jammy

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 26 Oct 2021 13:06:30 +0200

linux-meta-unstable (5.15.0.6.6) jammy; urgency=medium

  * Bump ABI 5.15.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Oct 2021 15:28:34 +0200

linux-meta-unstable (5.15.0.5.5) impish; urgency=medium

  * Bump ABI 5.15.0-5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Oct 2021 15:06:41 +0200

linux-meta-unstable (5.15.0.4.4) impish; urgency=medium

  * Bump ABI 5.15.0-4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Oct 2021 12:19:28 +0200

linux-meta-unstable (5.15.0.3.3) impish; urgency=medium

  * Bump ABI 5.15.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 16:48:50 +0200

linux-meta-unstable (5.15.0.2.2) impish; urgency=medium

  * Bump ABI 5.15.0-2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Sep 2021 13:02:29 +0200

linux-meta-unstable (5.15.0.1.1) impish; urgency=medium

  * Bump ABI 5.15.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:12:55 +0200

linux-meta-unstable (5.15.0.0.0) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:01:18 +0200

linux-meta-unstable (5.14.0.9.9) impish; urgency=medium

  * Bump ABI 5.14.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 07 Sep 2021 16:25:29 +0200

linux-meta-unstable (5.14.0.8.8) impish; urgency=medium

  * Bump ABI 5.14.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Aug 2021 12:58:21 +0200

linux-meta-unstable (5.14.0.7.7) impish; urgency=medium

  * Bump ABI 5.14.0-7


