=== debian/control ===
Source: linux-meta-intel-iotg
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-intel-iotg-headers-5.15.0-1004,
 linux-headers-5.15.0-1004-intel-iotg,
 linux-modules-5.15.0-1004-intel-iotg,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-intel-iotg/+git/jammy

Package: linux-headers-intel-iotg
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-intel-iotg
Description: Intel-Iotg Linux kernel headers
 This package will always depend on the latest intel-iotg kernel headers
 available.

Package: linux-image-intel-iotg
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-intel-iotg, linux-modules-extra-${kernel-abi-version}-intel-iotg [amd64 arm64 powerpc ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Intel-Iotg Linux kernel image
 This package will always depend on the latest intel-iotg kernel image
 available.

Package: linux-tools-intel-iotg
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-intel-iotg
Description: Intel-Iotg Linux kernel tools
 This package will always depend on the latest intel-iotg kernel tools
 available.

Package: linux-intel-iotg
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-intel-iotg--full--intel-iotg, kernel-testing--linux-intel-iotg--full--preferred,
Depends: ${misc:Depends}, linux-image-intel-iotg (= ${binary:Version}), linux-headers-intel-iotg (= ${binary:Version})
Description: Complete Intel-Iotg Linux kernel and headers
 This package will always depend on the latest complete intel-iotg Linux kernel
 and headers.
