## linux-meta-intel-iotg 5.15.0.1037.36

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1037.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 24 Jul 2023 19:34:16 +0800

linux-meta-intel-iotg (5.15.0.1036.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 14 Jul 2023 20:23:19 +0800

linux-meta-intel-iotg (5.15.0.1035.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 14 Jul 2023 00:31:18 +0800

linux-meta-intel-iotg (5.15.0.1034.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 21 Jun 2023 12:05:10 +0800

linux-meta-intel-iotg (5.15.0.1033.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 08 Jun 2023 10:06:23 +0800

linux-meta-intel-iotg (5.15.0.1032.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 05 Jun 2023 09:49:34 +0800

linux-meta-intel-iotg (5.15.0.1031.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 19 May 2023 23:07:09 +0800

linux-meta-intel-iotg (5.15.0.1030.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 May 2023 16:53:49 -0300

linux-meta-intel-iotg (5.15.0.1029.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Philip Cox <philip.cox@canonical.com>  Fri, 28 Apr 2023 07:43:40 -0400

linux-meta-intel-iotg (5.15.0.1028.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Philip Cox <philip.cox@canonical.com>  Wed, 05 Apr 2023 14:31:12 -0400

linux-meta-intel-iotg (5.15.0.1027.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 03 Mar 2023 11:10:34 -0500

linux-meta-intel-iotg (5.15.0.1026.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 16 Feb 2023 14:19:50 +0800

linux-meta-intel-iotg (5.15.0.1025.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 14:50:24 +0100

linux-meta-intel-iotg (5.15.0.1024.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

 -- Philip Cox <philip.cox@canonical.com>  Fri, 13 Jan 2023 12:25:44 -0500

linux-meta-intel-iotg (5.15.0.1023.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 08:42:11 -0300

linux-meta-intel-iotg (5.15.0.1022.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Philip Cox <philip.cox@canonical.com>  Fri, 06 Jan 2023 12:44:37 -0500

linux-meta-intel-iotg (5.15.0.1019.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 18 Nov 2022 13:14:41 -0500

linux-meta-intel-iotg (5.15.0.1018.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Philip Cox <philip.cox@canonical.com>  Thu, 20 Oct 2022 14:25:47 -0400

linux-meta-intel-iotg (5.15.0.1017.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Philip Cox <philip.cox@canonical.com>  Fri, 30 Sep 2022 10:28:57 -0400

linux-meta-intel-iotg (5.15.0.1016.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Philip Cox <philip.cox@canonical.com>  Tue, 13 Sep 2022 10:10:07 -0400

linux-meta-intel-iotg (5.15.0.1015.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Philip Cox <philip.cox@canonical.com>  Wed, 31 Aug 2022 15:45:01 -0400

linux-meta-intel-iotg (5.15.0.1014.15) jammy; urgency=medium

  * Dummy update to sync the tag and the branch HEAD.
    version 5.15.0.1014.14 isn't consistent with the tag.

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2022 07:11:14 -0600

linux-meta-intel-iotg (5.15.0.1014.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Philip Cox <philip.cox@canonical.com>  Mon, 22 Aug 2022 10:26:46 -0400

linux-meta-intel-iotg (5.15.0.1013.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 06 Aug 2022 17:45:04 -0300

linux-meta-intel-iotg (5.15.0.1012.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 25 Jul 2022 13:17:50 -0400

linux-meta-intel-iotg (5.15.0.1011.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Sat, 02 Jul 2022 00:07:07 +0800

linux-meta-intel-iotg (5.15.0.1010.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 15:02:45 -0300

linux-meta-intel-iotg (5.15.0.1008.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:57:35 -0300

linux-meta-intel-iotg (5.15.0.1006.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 30 May 2022 13:31:04 -0400

linux-meta-intel-iotg (5.15.0.1005.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 20 Apr 2022 16:18:01 +0200
