## linux-meta-intel-iotg 5.15.0.1046.46

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1046.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

 -- Philip Cox <philip.cox@canonical.com>  Tue, 21 Nov 2023 13:35:31 -0500

linux-meta-intel-iotg (5.15.0.1045.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Philip Cox <philip.cox@canonical.com>  Tue, 14 Nov 2023 16:11:36 -0500

linux-meta-intel-iotg (5.15.0.1044.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

 -- Philip Cox <philip.cox@canonical.com>  Tue, 17 Oct 2023 15:06:54 -0400

linux-meta-intel-iotg (5.15.0.1043.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

 -- Philip Cox <philip.cox@canonical.com>  Wed, 11 Oct 2023 13:13:17 -0400

linux-meta-intel-iotg (5.15.0.1042.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 16:48:46 +0200

linux-meta-intel-iotg (5.15.0.1041.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

 -- Philip Cox <philip.cox@canonical.com>  Mon, 18 Sep 2023 15:40:34 -0400

linux-meta-intel-iotg (5.15.0.1040.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 11 Sep 2023 14:21:49 +0800

linux-meta-intel-iotg (5.15.0.1039.39) jammy; urgency=medium

  * Dummy update to sync the tag and the branch HEAD.

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 08 Sep 2023 08:48:15 +0800

linux-meta-intel-iotg (5.15.0.1039.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 28 Aug 2023 19:24:35 +0800
