## linux-meta-intel-iotg 5.15.0.1048.48

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1048.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jan 2024 12:13:41 -0500

linux-meta-intel-iotg (5.15.0.1047.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

 -- Philip Cox <philip.cox@canonical.com>  Wed, 17 Jan 2024 06:46:03 -0500
