## linux-meta-intel-iotg 5.15.0.1059.59

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1059.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 17 Jun 2024 22:01:17 +0200

linux-meta-intel-iotg (5.15.0.1058.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 17:07:46 +0200

linux-meta-intel-iotg (5.15.0.1057.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 02 May 2024 18:41:07 +0200

linux-meta-intel-iotg (5.15.0.1056.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Apr 2024 13:45:45 +0200

linux-meta-intel-iotg (5.15.0.1054.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 11 Apr 2024 16:14:01 +0200

linux-meta-intel-iotg (5.15.0.1053.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 05 Apr 2024 16:39:11 +0200

linux-meta-intel-iotg (5.15.0.1052.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 20 Mar 2024 11:25:48 +0100

linux-meta-intel-iotg (5.15.0.1051.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 13 Mar 2024 09:45:45 -0400

linux-meta-intel-iotg (5.15.0.1050.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

 -- Philip Cox <philip.cox@canonical.com>  Tue, 20 Feb 2024 07:00:17 -0500

linux-meta-intel-iotg (5.15.0.1049.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Philip Cox <philip.cox@canonical.com>  Mon, 12 Feb 2024 09:27:57 -0500
