## linux-meta-intel-iotg 5.15.0.1060.60

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1060.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 19 Jun 2024 14:28:55 +0200
