## linux-meta-intel-iotg 5.15.0.1066.66

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1066.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 17:34:29 +0200

linux-meta-intel-iotg (5.15.0.1065.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:44:23 +0200

linux-meta-intel-iotg (5.15.0.1064.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 19 Aug 2024 15:32:37 +0200

linux-meta-intel-iotg (5.15.0.1063.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 09 Aug 2024 12:46:28 +0200

linux-meta-intel-iotg (5.15.0.1062.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 17 Jul 2024 15:41:58 +0200

linux-meta-intel-iotg (5.15.0.1061.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 12 Jul 2024 10:55:41 +0200
