## linux-meta-intel-iotg 5.15.0.1067.67

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1067.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 18 Oct 2024 00:00:34 +0200
