## linux-meta-intel-iotg 5.15.0.1071.71

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1071.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 19 Dec 2024 10:31:40 +0100

linux-meta-intel-iotg (5.15.0.1070.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 18 Dec 2024 15:46:06 +0100

linux-meta-intel-iotg (5.15.0.1069.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 04 Dec 2024 12:27:26 +0100

linux-meta-intel-iotg (5.15.0.1068.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 18 Nov 2024 17:34:14 +0100
