## linux-meta-intel-iotg 5.15.0.1077.77

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1077.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 28 Mar 2025 15:36:24 +0100

linux-meta-intel-iotg (5.15.0.1076.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 21 Mar 2025 14:39:24 +0100

linux-meta-intel-iotg (5.15.0.1075.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 03 Mar 2025 18:15:09 +0100

linux-meta-intel-iotg (5.15.0.1074.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 21 Feb 2025 10:08:04 +0100

linux-meta-intel-iotg (5.15.0.1073.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 22 Jan 2025 17:29:04 +0100

linux-meta-intel-iotg (5.15.0.1072.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 20 Jan 2025 14:22:59 +0100
