## linux-meta-intel-iotg 5.15.0.1078.78

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1078.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 15 Apr 2025 17:18:34 +0200
