## linux-meta-intel-iotg 5.15.0.1080.80

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1080.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 23 May 2025 14:49:15 +0200

linux-meta-intel-iotg (5.15.0.1079.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 01 May 2025 11:13:25 +0200
