=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-intel-iotg-headers-5.15.0-1078,
- linux-headers-5.15.0-1078-intel-iotg,
- linux-modules-5.15.0-1078-intel-iotg,
+ linux-intel-iotg-headers-5.15.0-1080,
+ linux-headers-5.15.0-1080-intel-iotg,
+ linux-modules-5.15.0-1080-intel-iotg,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-intel-iotg/+git/jammy
 
 Package: linux-headers-intel-iotg
