## linux-meta-intel-iotg 5.15.0.1081.81

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1081.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 26 May 2025 13:07:17 +0200
