## linux-meta-intel-iotg 5.15.0.1083.83

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1083.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 30 Jun 2025 16:29:28 +0200

linux-meta-intel-iotg (5.15.0.1082.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 20 Jun 2025 14:57:51 +0200
