## linux-meta-intel-iotg 5.15.0.1084.84

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1084.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 16 Jul 2025 16:16:10 +0200
