## linux-meta-intel-iotg 5.15.0.1085.85

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1085.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 28 Jul 2025 11:12:32 +0200
