## linux-meta-intel-iotg 5.15.0.1086.86

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1086.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 18 Aug 2025 17:03:57 +0200
