## linux-meta-intel-iotg 5.15.0.1087.87

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1087.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 25 Aug 2025 15:05:03 +0200
