## linux-meta-intel-iotg 5.15.0.1088.88

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1088.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 22 Sep 2025 12:24:19 +0200
