## linux-meta-intel-iotg 5.15.0.1089.89

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1089.89) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 29 Sep 2025 16:51:16 +0200
