## linux-meta-intel-iotg 5.15.0.1090.90

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1090.90) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 03 Oct 2025 13:30:16 +0200
