## linux-meta-intel-iotg 5.15.0.1091.91

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1091.91) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 14 Oct 2025 16:33:50 +0200
