## linux-meta-intel-iotg 5.15.0.1092.92

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1092.92) jammy; urgency=medium

  * Bump ABI 5.15.0-1092

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 29 Oct 2025 13:24:06 +0100
