## linux-meta-intel-iotg 5.15.0.1093.93

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1093.93) jammy; urgency=medium

  * Bump ABI 5.15.0-1093

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 24 Nov 2025 17:04:13 +0100
