## linux-meta-intel-iotg 5.15.0.1094.94

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1094.94) jammy; urgency=medium

  * Bump ABI 5.15.0-1094

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 19 Jan 2026 16:03:09 +0100
