## linux-meta-intel-iotg 5.15.0.1095.95

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1095.95) jammy; urgency=medium

  * Bump ABI 5.15.0-1095

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 23 Jan 2026 14:48:34 +0100
