## linux-meta-intel-iotg 5.15.0.1096.96

=== debian/changelog ===
linux-meta-intel-iotg (5.15.0.1096.96) jammy; urgency=medium

  * Bump ABI 5.15.0-1096

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 13 Feb 2026 17:49:40 +0100
